Want more timely Centmin Mod News Updates?
Become a Member

Permalink for Post #12

Thread: When running centmin, I got this: DEPRECATION: Python 2.7